import React from 'react';

import LiveEventsHeader from './LiveEventsHeader';
import LiveEventsTable from './LiveEventsTable';

function liveEventsComponent() {
  // todo: migrate to <CommonList />
  return (
    <>
      <LiveEventsHeader />
      <LiveEventsTable />
    </>
  );
}

export default liveEventsComponent;
